﻿/*a,a:visited {color: #9aa6af;}*/
a,a:visited {color: #c18545;}
a:hover {color: #758338;}

h1,h2.moduletitle { font-size: 36px; line-height: 40px; margin-bottom: 12px; }
h1.subtitle {font-size: 28px; margin-top: -20px; margin-bottom: 10px; line-height: 31px;}
h2 { font-size: 28px; line-height: 34px; margin-bottom: 10px; }
h2.subtitle {font-size: 22px; margin-top: -10px; margin-bottom: 0;}
h3 { font-size: 22px; line-height: 30px; margin-bottom: 8px; }
h3.subtitle {font-size: 18px; margin-top: -10px; margin-bottom: 0;}
h3.blogtitle {clear: both;}
h4 { font-size: 18px; line-height: 24px; margin-bottom: 4px; }
h5 { font-size: 16px; line-height: 22px; margin-bottom: 5px; }
h6 { font-size: 14px; line-height: 20px; }

li {font-size:15px; line-height:24px;}
::selection {background: #c18545;}
i {font-style: italic;}
.clear {overflow: unset; visibility: unset; width: unset; height: unset;}

.large {font-size: 110%;}
.small {font-size: 85%;}

.text-center, .AlignCenter {text-align: center;}
.text-right, .AlignRight {text-align: right;}
.text-left, .AlignLeft  {text-align: left;}
.text-indent-1 {margin-left: 25px;}
.text-indent-2 {margin-left: 50px;}
.text-indent-3 {margin-left: 75px;}
.font-xsmall {font-size: 80%;}
.font-small {font-size: 90%;}
.font-normal {font-size: 100%;}
.font-large {font-size: 110%;}
.font-xlarge {font-size: 120%;}
b,strong {font-weight: bold;}
.childpagesitemapmodule {margin-bottom: 25px;}
p img {margin-bottom: 0;}
.pull-right,.image-right {float: right; margin: 0 0 15px 15px;}
.pull-left,.image-left {float: left; margin: 0 15px 15px 0;}
.image-center {float: none; text-align: center; margin: 0 15px 15px 15px;}
input[type=text], input[type=password], select {width: auto;}
input[type=email], textarea{width: 70%;}
sup {vertical-align: super; font-size: smaller;}
sub {vertical-align: sub; font-size: smaller;}
.highlight {color: #c18545;}
.help-block {background: none;}
.nowrap {white-space: nowrap;}

.pagecontent img {max-width: 100%; height: auto;}
/*a.newshome {color: #c18545;}
	a.newshome:hover {color: #758338;}*/
a.anchor,a[name] {display: block; position: relative; top: -85px; visibility: hidden;}

.htmledit section#hero {display: none;}

/*#header {border-bottom: 4px solid #758338;}*/
.top-links a {color: #9aa6af; font-size: 12px;}
	.top-links a:hover {color: #c18545;}
#headline, #headline2 {height: 25px; padding: 0; background: #758338;}
.breadcrumbs {color: white; margin: 0; padding: 8px 0; font-size: 10pt;}
.breadcrumbs a,.breadcrumbs a:visited {color: white;}
.breadcrumbs a:hover {text-decoration: underline;}

.staff .one_fourth:nth-of-type(4n) {margin-right: 0 !important; clear: right;}

a.sitebutton {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 0 none;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  text-transform: capitalize;
  font-weight: 400;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0, 0, 0, .29);
  cursor: pointer;
  margin-bottom: 21px;
  line-height: 1;
  padding: 15px 40px;
  background: #c18545;
  -webkit-transition: background 0.18s ease;
  -moz-transition: background 0.18s ease;
  -o-transition: background 0.18s ease;
  transition: background 0.18s ease;
}
a.sitebutton:hover {
	background: #d19555;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
}

#search-form {float: none; margin: 0; position: absolute; top: 10px; right: 15px;}
	#search-form .search-text-box {width: 144px;}
	#search-form .search-text-button,#search-form2 .search-text-button {display: none; visibility: hidden;}
#search-form2 {text-align: center;}

.sidebar h1,.sidebar h1.moduletitle {font-size: 22px; line-height: 25px;}
.sidebar p {margin: 0 0 10px 0;}
.sidebar h2 {font-size: 18px; line-height: 21px;}
.sidebar ol {margin-left: 20px;}
.sidebar ul {list-style: square; margin-left: 20px;}
	.sidebar ul li {margin-bottom: 2px;}

.listbox1 {font-size: 14px;}
	.listbox1 ul {margin: 0;}
.listbox1 ul li a.active {color: #515151; background: #fafafa; padding-left: 6px;}
.listbox1 ul li a.active.parent:after {content: "\e3b1";}
.listbox1 ul ul {margin: 0 0 4px;}
.listbox1 ul ul li {border-bottom: none; font-size: 12px; padding-left: 10px}
	.listbox1 ul ul li a {padding: 2px 0; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
	.listbox1 ul ul li a:hover, .listbox1 ul ul li a.active {padding-left: 0; color: #c18545; background: none;}
.listbox1 ul ul ul {margin: 0 0 4px;}
.listbox1 ul ul ul li {padding-left: 10px}

.rightbox {padding: 20px; background-color: #fafafa;}

.pagecontent ul {list-style: square; margin-left: 40px;}

/*Table Styles*/
.table th,.table tbody tr:hover th {background-color: #758338!important; color: white;}
.table tr.subheader,.table td.subheader {background-color: #fafafa; font-weight: bold;}
.table tr:nth-child(odd) {background-color: #fafafa!important;}
.table.stickyheader {position: relative;}
.table.stickyheader th {position: sticky; top: 0;}
td.AlignCenter {text-align: center;}

/* Our Team */
.our-team { position:relative; margin-bottom:20px; border-bottom:4px solid #e5e5e5; text-align:left;}
	.our-team .name { margin-top:5px; font-size:22px;   color:inherit; padding-left:0; margin-bottom:10px; text-shadow:none; height: 60px;}
	/*.our-team h4 { margin-top:-82px; font-size:22px;   color:#fff; padding-left:6px; margin-bottom:0; text-shadow:0 1px 2px rgba(0,0,0,0.9); height: 82px;}*/
		.our-team h3 { font-size:21px; line-height: 24px; color: inherit; font-weight:300; letter-spacing:0; text-shadow:none;}
		.our-team h5 { color:inherit; font-weight:300; font-size:14px; line-height: 16px; margin-top: -10px;}
	.our-team .socailfollow { height:40px; clear:both; border-top:1px solid #e5e5e5; padding-top:11px; float:none;}
	.our-team img { border-bottom:5px solid #e5e5e5; min-height:120px; background:#e8e8e8; min-width:180px; display:block;}
		.our-team:hover img { border-color:#e84a52;}
	.our-team p { color:#797979; font-size:14px;}
		.container .our-skills p { margin-bottom:5px;}
	.team-member { border-radius: 4px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }

/* NAVIGATION BAR  */
	
	.nav-wrap1, .nav-wrap2 { height:110px;  position:relative; }
	.nav-wrap2 { height:77px; border-top:1px solid #f0f0f0; margin-bottom:-4px; border-bottom:4px solid #f3f3f3;  }
	.nav-wrap2.mn4 { height:50px; }
	
	/* menu icon */
	#menu-icon { display: none; /* hide menu icon initially */}
	
	.nav { float:right; margin-top: 2px;}
	.nav li { list-style: none; float:left; display:block; height:100%; vertical-align:middle; }	
	
	/* nav link */
	.nav a { display: block; font-family: 'Roboto', sans-serif; font-size: 14px; line-height:24px; font-weight:600; padding: 71px 16px 16px; color: #777; outline: 0; text-align: left; background-color:#fff; opacity:1; text-align:center; -webkit-transition:background .15s ease-in-out;	-moz-transition:background .15s ease-in-out;	-ms-transition:background .15s ease-in-out;	-o-transition:background .15s ease-in-out; transition:background .15s ease-in-out; }
	.nav a:hover, .nav li:hover > a { background-color:#f0f0f0; }
	.nav a i { font-size:16px; line-height:16px; display:inline; color:inherit; margin-right:4px; vertical-align:baseline;}
	.nav > li > a i { margin-right:6px; font-weight:normal;}
	.nav > li.current:after,nav ul > li:hover:after { display:block; float:left; content:""; width:100%; height:4px; /*background:#758338;*/ background: #c18545; bottom:0px; margin-bottom:-4px;}
	
	/* nav link Header2 */
	.nav-wrap2 .nav { float:left; margin-bottom:0; }
	.nav-wrap2 .nav li { margin:0; }
	.nav-wrap2 .nav > li > a { padding: 20px 20px 15px; font-size: 15px; line-height:18px; font-weight:400; text-align:left; border-right:1px solid #eee; }
	.nav-wrap2 .nav > li:first-child > a { border-left:1px solid #eee;}
	.nav a span, .nav a:after { margin-top:6px; display:block; font-size:11px;  color:#919191; text-transform:lowercase; font-weight:400;  }
	.nav a:after  { content: attr(data-description);}
	.nav-wrap1 .nav a:after, .nav-wrap2.mn4 .nav a:after { content:""; display:none; }
	.nav-wrap2.mn4 .nav > li > a { padding:16px 20px;}
	
	.nav-wrap2.darknavi { background: #333; border-top:2px solid #202020; border-bottom-color: #222;}
	.nav-wrap2.darknavi .nav > li > a { color:#fff; background:#333; border-color:#222;}
	.nav-wrap2.darknavi .nav > li > a:hover, .nav-wrap2.darknavi .nav > li:hover > a { background-color:#222;}
	.nav-wrap2.darknavi .nav ul { border-color:#222;}
	
	/* nav link fixes */
	.homedark .nav > li > a, .darkhalf .nav > li > a { background:transparent; color:#fff;}
	.homedark .nav > li:hover > a, .darkhalf .nav > li:hover > a  { background:#f0f0f0; color:#777;}
	.homedark .is-sticky .nav > li > a, .darkhalf .is-sticky .nav > li > a  { color:#777;}	
	.is-sticky #header .nav > li > a:link { background:inherit;}
	.is-sticky #header .nav > li:hover > a { background:#f0f0f0;}
	.is-sticky #header {height: 113px;}
	
	#header.super-fixed .nav > li > a { padding:0 16px; line-height:90px;}
	#header.super-fixed .nav > li > a:after { display:none; content:"";}
	#header.super-fixed .nav > li.current > a { color:#c18545;}
	#header.super-fixed .nav > li.current:after { display:none; height:0;}
	#header.super-fixed .nav-wrap1 { height:90px;}
	
	/* nav dropdown */
	.nav ul { position: absolute;  width: 182px; background: #fff ;  padding: 5px 0; padding-left: 20px; margin:0;  border: 4px solid #e2e2e2; /*z-index:91000;*/ -webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px;  display: none; /* hide dropdown */  }
	.nav > li:last-child ul { left:auto; right:0;}
	.nav-wrap2 .nav > li:last-child ul { right:auto;} 
	.nav ul li { float: none; border-bottom:1px solid #efefef; display:block; position:relative; margin: 0; padding:0;}
	.nav ul li:last-child { border:none;}
	.nav ul li a, .nav ul li:hover > a { background:#fff; color:#777; width:auto; display:block; text-align:left; padding: 9px 11px 9px 0; border-radius:0; font-size:13px; font-weight:400; border:0 none; text-transform:capitalize; line-height:24px; min-height: 24px; }
	.nav ul li a:hover, .nav li.current ul li a:hover, .nav-wrap2 .nav ul li a:hover, .nav-wrap2.darknavi .nav ul li a:hover, .nav ul li.current > a , .nav ul li:hover > a { color:#c18545; }
	.nav li:hover > ul { display: block; visibility:visible; /* show dropdown on hover */}
	.nav ul li ul { margin:-44px 0 0 182px; width: 182px; }

	.nav li.submenu:after { font-family: 'icomoon'; content: "\e3b0"; position:absolute; color:#cdcdcd; font-size:8px; display:inline; speak: none; cursor:pointer; right:9px; top:12px;} 
	
	.nav ul.mega, .nav > li:last-child ul.mega { width:100%; left:0; float:left;}
	.nav ul.mega ul { float:none; border:none; width:auto; position:static; left:auto; right:auto; display:block; padding:0; margin:0;}
	.nav ul.mega div:last-child { margin-right:0 !important;}
	.nav h4.subtitle { margin:14px 0; border-color:#e2e2e2; border-width:2px;}
	.nav img { max-width:100%; margin-bottom:10px;}
	.nav p { font-size:13px; font-weight:400; color:#747474;}
	#header .nav h6 { margin:0; margin-bottom:7px; color:#555;}
	.nav .sendbtn { padding: 7px 20px; font-size: 13px;}
	
	/* nav dropdown for(ie7) */
	
	*+html .nav li { position:relative; display:block; }
	*+html .nav li ul, *+html .nav li.current ul {  left:0; clear:both; position:absolute; border:1px solid #d4d4d4; }
	*+html .container { z-index:2; }
	*+html #header { z-index:3; position:relative;  }
	*+html .nav ul li ul { position:absolute; left:0; margin-top:-31px; display:none; visibility:hidden; }
	*+html .nav ul li:hover > ul { display:block; visibility:visible; }

/* --------------------- */

.icon-box4:hover i {background: #c18545; background-size: }

h6.h-sub-content {border-bottom: 2px solid #c18545;}
.sub-content a.newsrss {float: right; margin-top: 10px; color: #c18545; font-size: 14px; font-weight: 400;}

.home-icon a.icon {display: inline-block; width: 100px; height: 100px; margin-bottom: 10px; background: url(/Data/Sites/1/media/images/home/icons/publications.png) top left no-repeat; background-size: contain;}
.home-icon a.utilities {background-image: url(/Data/Sites/1/media/images/home/icons/utilities.png);}
	.home-icon a.utilities:hover {background-image: url(/Data/Sites/1/media/images/home/icons/utilities-on.png);}
.home-icon a.buildings {background-image: url(/Data/Sites/1/media/images/home/icons/buildings.png);}
	.home-icon a.buildings:hover {background-image: url(/Data/Sites/1/media/images/home/icons/buildings-on.png);}
.home-icon a.transportation {background-image: url(/Data/Sites/1/media/images/home/icons/transportation.png);}
	.home-icon a.transportation:hover {background-image: url(/Data/Sites/1/media/images/home/icons/transportation-on.png);}
.home-icon a.government {background-image: url(/Data/Sites/1/media/images/home/icons/government.png);}
	.home-icon a.government:hover {background-image: url(/Data/Sites/1/media/images/home/icons/government-on.png);}
.home-icon a.industrial {background-image: url(/Data/Sites/1/media/images/home/icons/industrial.png);}
	.home-icon a.industrial:hover {background-image: url(/Data/Sites/1/media/images/home/icons/industrial-on.png);}
.home-icon a.publications {background-image: url(/Data/Sites/1/media/images/home/icons/publications.png);}
	.home-icon a.publications:hover {background-image: url(/Data/Sites/1/media/images/home/icons/publications-on.png);}

.buildings-icon a.bicon {display: inline-block; width: 100px; height: 100px; margin-bottom: 10px; background: url(/Data/Sites/1/media/images/buildings/icons/publications.png) top left no-repeat; background-size: contain;}
.buildings-icon a.energycodes {background-image: url(/Data/Sites/1/media/images/buildings/icons/energycodes.png);}
	.buildings-icon a.energycodes:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/energycodes-on.png);}
.buildings-icon a.electrification {background-image: url(/Data/Sites/1/media/images/buildings/icons/electrification.png);}
	.buildings-icon a.electrification:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/electrification-on.png);}
.buildings-icon a.zeroenergy {background-image: url(/Data/Sites/1/media/images/buildings/icons/zeroenergy.png);}
	.buildings-icon a.zeroenergy:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/zeroenergy-on.png);}
.buildings-icon a.multifamily {background-image: url(/Data/Sites/1/media/images/buildings/icons/multifamily.png);}
	.buildings-icon a.multifamily:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/multifamily-on.png);}
.buildings-icon a.benchmarking {background-image: url(/Data/Sites/1/media/images/buildings/icons/benchmarking.png);}
	.buildings-icon a.benchmarking:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/benchmarking-on.png);}
.buildings-icon a.energydata {background-image: url(/Data/Sites/1/media/images/buildings/icons/energydata.png);}
	.buildings-icon a.energydata:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/energydata-on.png);}
.buildings-icon a.publications {background-image: url(/Data/Sites/1/media/images/buildings/icons/publications.png);}
	.buildings-icon a.publications:hover {background-image: url(/Data/Sites/1/media/images/buildings/icons/publications-on.png);}

.government-icon a.icon {display: inline-block; width: 100px; height: 100px; margin-bottom: 10px; background: url(/Data/Sites/1/media/images/icons/government/support.png) top left no-repeat; background-size: contain;}
.government-icon a.support {background-image: url(/Data/Sites/1/media/images/icons/government/support.png);}
	.government-icon a.support:hover {background-image: url(/Data/Sites/1/media/images/icons/government/support-on.png);}
.government-icon a.benchmarking {background-image: url(/Data/Sites/1/media/images/icons/government/benchmarking.png);}
	.government-icon a.benchmarking:hover {background-image: url(/Data/Sites/1/media/images/icons/government/benchmarking-on.png);}
.government-icon a.codes {background-image: url(/Data/Sites/1/media/images/icons/government/codes.png);}
	.government-icon a.codes:hover {background-image: url(/Data/Sites/1/media/images/icons/government/codes-on.png);}

.transportation-icon a.icon {display: inline-block; width: 100px; height: 100px; margin-bottom: 10px; background: url(/Data/Sites/1/media/images/icons/transportation/ev.png) top left no-repeat; background-size: contain;}
.transportation-icon a.ev {background-image: url(/Data/Sites/1/media/images/icons/transportation/ev.png);}
	.transportation-icon a.ev:hover {background-image: url(/Data/Sites/1/media/images/icons/transportation/ev-on.png);}
.transportation-icon a.reducing {background-image: url(/Data/Sites/1/media/images/icons/transportation/reducing.png);}
	.transportation-icon a.reducing:hover {background-image: url(/Data/Sites/1/media/images/icons/transportation/reducing-on.png);}
.transportation-icon a.publications {background-image: url(/Data/Sites/1/media/images/icons/transportation/publications.png);}
	.transportation-icon a.publications:hover {background-image: url(/Data/Sites/1/media/images/icons/transportation/publications-on.png);}

.industrial-icon a.icon {display: inline-block; width: 100px; height: 100px; margin-bottom: 10px; background: url(/Data/Sites/1/media/images/icons/industrial/bestpractice.png) top left no-repeat; background-size: contain;}
.industrial-icon a.bestpractices {background-image: url(/Data/Sites/1/media/images/icons/industrial/bestpractices.png);}
	.industrial-icon a.bestpractices:hover {background-image: url(/Data/Sites/1/media/images/icons/industrial/bestpractices-on.png);}
.industrial-icon a.peers {background-image: url(/Data/Sites/1/media/images/icons/industrial/peers.png);}
	.industrial-icon a.peers:hover {background-image: url(/Data/Sites/1/media/images/icons/industrial/peers-on.png);}
.industrial-icon a.opportunities {background-image: url(/Data/Sites/1/media/images/icons/industrial/opportunities.png);}
	.industrial-icon a.opportunities:hover {background-image: url(/Data/Sites/1/media/images/icons/industrial/opportunities-on.png);}

.utilities-icon a.icon {display: inline-block; width: 100px; height: 100px; margin-bottom: 10px; background: url(/Data/Sites/1/media/images/icons/utilities/dsm.png) top left no-repeat; background-size: contain;}
.utilities-icon a.dsm {background-image: url(/Data/Sites/1/media/images/icons/utilities/dsm.png);}
	.utilities-icon a.dsm:hover {background-image: url(/Data/Sites/1/media/images/icons/utilities/dsm-on.png);}
.utilities-icon a.benefits {background-image: url(/Data/Sites/1/media/images/icons/utilities/benefits.png);}
	.utilities-icon a.benefits:hover {background-image: url(/Data/Sites/1/media/images/icons/utilities/benefits-on.png);}
.utilities-icon a.states {background-image: url(/Data/Sites/1/media/images/icons/utilities/states.png);}
	.utilities-icon a.states:hover {background-image: url(/Data/Sites/1/media/images/icons/utilities/states-on.png);}
.utilities-icon a.publications {background-image: url(/Data/Sites/1/media/images/icons/utilities/publications.png);}
	.utilities-icon a.publications:hover {background-image: url(/Data/Sites/1/media/images/icons/utilities/publications-on.png);}

#allies {margin: 0; padding: 0;}
#allies ul {margin: 0; padding: 0;}
#allies li {
	list-style: none;
	float: left;
	width: 173px;
	height: 98px;
	line-height: 98px;
	/*width: 120px;
	height: 60px;
	line-height: 60px;*/
	margin: 0 10px 10px 0;
	padding: 10px;
	border: 1px solid #e2e2e2;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}
#allies li:hover {border-color: #c18545;}
#allies li img {vertical-align: middle; text-align: center; max-height: 98px;}

#sticker {z-index: 10000;}

.footer-in a {color: #c18545;}
	.footer-in a:hover {color: #c18545; text-decoration: underline;}

	@media only screen and (max-width: 959px) and (min-width: 768px) {
		.top-links a {font-size: 11px;}
		#header {height: 102px;}
		.nav-wrap1.thirteen.columns {margin-bottom: -5px;}
		.nav {margin-bottom: 0;}
		.nav a, .nav-wrap2 .nav > li > a, .nav-wrap2.mn4 .nav li a, #header.super-fixed .nav > li > a {padding-top: 60px; padding-left: 11px; padding-right: 11px; font-size: 13px;}
		#layerslider-container-fw {margin-top: -15px;}
		.is-sticky #header {height: 102px;}
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) { 
	
	/* nav-wrap */
	.nav-wrap {	position: relative; height:30px; text-align:center; margin:0 0 32px 0; }
	#header.super-fixed .nav-wrap1 { height:30px; }

	/* menu icon */
	#menu-icon { color: rgba(255,255,255,0.7); margin:0 auto; width: 246px; font-size:16px; font-weight:400; height: 30px; border-radius:2px; background: #363f46; padding: 11px 10px 3px 42px; cursor: pointer; clear:both; box-shadow:  0 2px 2px -2px rgba(0,0,0,0.3); text-align:left; display: block; /* how menu icon */	}
	#menu-icon i { font-size:16px; color:rgba(0,0,0,0.6); float:left; margin-left:-28px; margin-top:3px; }
	#menu-icon:hover, #menu-icon.active {	background-color: #0093d0; }
	.mn-clk { font-size:12px; color:rgba(255,255,255,0.5);}
	
	/* main nav */
	.nav { clear: both; margin:0 auto; background: #fff; left:1px; position: absolute; width: 278px; z-index: 10000; padding:2px 0 44px 18px; border: 1px solid #d2d2d2; border-top:0 none; display: none; /* visibility will be toggled with jquery */	}
	.nav ul { padding:5px 0;}
	.nav li, .nav-wrap2 .nav li { clear: both; float: none; border:0 none; margin:0; margin-left:10px; padding:0 !important; border-bottom: 1px solid #e5e5e5; }
	.nav ul li:last-child, .nav-wrap2 .nav ul li:last-child { border:none;}
	
	.nav a, .nav-wrap2 .nav > li > a, .nav-wrap2.mn4 .nav li a, #header.super-fixed .nav > li > a {padding: 14px 0 12px; line-height: 24px;}
	.nav a, .nav ul a, .nav-wrap2 .nav > li > a, .nav-wrap2.mn4 .nav li a, #header.super-fixed .nav > li > a { width: auto; height: 20px; display: block; text-align: left; border: 0 none; margin: 0; line-height: 1.2; }
	.nav-wrap2 .nav > li > a , .nav-wrap2 .nav > li:first-child > a { border:0 none; }
	.nav-wrap2 .nav > li > a { font-size:14px; font-weight:600;}
	.nav-wrap2.darknavi .nav > li > a, .homedark .nav > li > a, .darkhalf .nav > li > a { color:#777;}
	.nav a span, .nav a:after { display:none; visibility:hidden; }
	.nav > li.current:after { display:none;}
	.nav a { background-color:#fff !important;}
	.darkhalf #sticker { position:relative !important; height:auto; background:#fff;}
	.darkhalf section.homedark { margin-top:0;}
	
	/* dropdown */
	.nav li ul { display:none; margin:0; padding:0; padding-left:10px; }
	.nav.ie10mfx li ul { display:block;}
	.nav a:hover > .nav li ul{ display:block; }
	.nav ul { width: auto; margin:0; box-shadow: none; position: static; display: block; border: none;  }
	.nav ul li ul { margin:0; display: block;  width: auto; padding:0; padding-left:10px; }
	.nav:not( :target ) > a:first-of-type, .nav:target > a:last-of-type { display: block; }
	.nav li.submenu:after {content: "\e3b1"; }
	
	.nav-wrap2, .nav-wrap2.darknavi { border:0 none; box-shadow:0 0 0 0; background:none;}
	.nav ul.mega, .nav ul.mega div, .nav ul.mega, .nav > li:last-child ul.mega { width:auto; max-width:100%; clear:both; float:none;}
	}
	
	
	@media only screen and (max-width: 767px) {
		.nav { left:61px;}
		.sidebar.leftbar {display: none;}
		#search-form2 {margin-bottom: 10px;}
		.top-links, .top-links.rgtflot {margin-top: -13px; font-size: 10px;}
		.top-bar .socailfollow, .top-bar .socailfollow.lftflot {margin-top: -11px;}
		#nav-wrap {margin-top: -20px;}
		#menu-icon {background-color: #777; color: #f5f5f5;}
			#menu-icon:hover, #menu-icon.active {background-color: #c18545;}
		.nav {padding-left: 5px;}
			.nav li, .nav-wrap2 .nav li {margin-left: 5px;}
		.nav ul li a, .nav ul li:hover > a {font-size: 13px; line-height: 15px; height: 15px; padding-top: 5px; padding-bottom: 5px;}
		.nav > li > a {font-size: 13px; line-height: 15px; height: 15px; padding-top: 8px; padding-bottom: 8px;}
		.PressThumb {display: none;}
	}

/* Navigation End--------------------- */

/* Press Release */
article {font-size: 15px; line-height: 24px; font-weight: 300; letter-spacing: 0.2px; color: #424242; padding-bottom: 30px;}

/* Blog */
.blogitem  {margin-bottom:35px; padding: 0; position:relative;}
.blogitem:after {position:absolute; bottom:0px; left:50%; margin-left:-3px; width:0; height:0; border-style:solid; border-color:transparent; border-width:5px; content: "";}/* border-bottom-color: #ccc !important; }*/
.blogtitle,.blogitem .moduletitle {font-size: 28px; margin-bottom: 8px; font-weight: 400; line-height: 32px;}
.blogview h3.subtitle {display: block; font-size: 20px; margin-top: -15px; margin-bottom: 12px; color: #666666;}
.blog-post h3, .blog-post h1, .blog-post h2, .blog-post h4 {font-family: 'Roboto';}
.blog-post a,.blog-post a:visited {color: #c18545;}
.blog-post a:hover {color: #758338;}
.PressThumb {
	background: top 50% no-repeat; /* 50% 50% centers image in div */
	background-repeat: no-repeat;
	background-size: 100%;
	width: 100%;
	min-height: 190px;
	vertical-align: top;
}
.blog-author span {color: #A8B1B4;}
.subtitle {display: block; font-size: 16pt; margin: -10px 0 12px; color: #a8b1b4;}
.blogauthor,.bdate {display: inline-block; letter-spacing: 1px; /*text-transform: uppercase;*/ font-size: 14px; color: #a8b1b4;}
.blogtags a:after {content: ' | ';}
.blogtags a:last-child:after {content: ''; color: black;}
.blogitem .avatar,.blogview .avatar {float: left; margin: 5px 12px 12px 0;}
.blogitem .authorinfo,.blogview .authorinfo {clear: both; font-style: italic;}
.morelink {font-size:14px; font-weight: normal; margin-top: -20px;}
	.morelink + div {display: none;}
.blogthumb {float: left; margin-right: 20px;}
.pagecontent .blogdate {margin: -10px 0 15px;}
.pagecontent .blognavright {background: #f9f9f9; padding: 17px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
ul.blognav {margin-left: 20px;}
.blogtext {
    margin: 0 0 20px 0;
    color: #424242;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
    letter-spacing: 0.2px;
}
.bcommentpanel {clear: both;}
.blogcommentlink {display: none;}
.bsocial {margin-top: 10px;}
.fblikebutton {width: 300px;}
.blognavleft .bsidelist { height: auto; padding: 0px; text-align: left; font-size: 13px; font-weight:normal; }
	.blognavleft .bsidelist ul, .blognavleft .bsidelist ul li { margin: 0; padding: 0; list-style: none; letter-spacing:0; }
	.blognavleft .bsidelist ul li { font-size: 13px; font-weight: normal; border-bottom: 1px dotted #e2e2e2; }
		.blognavleft .bsidelist ul li a { text-decoration: none; color: #95a3a6; background: #fff; display: block; padding: 8px 0; -webkit-transition: all .07s ease; -moz-transition: all .07s ease; -ms-transition: all .07s ease; -o-transition: all .07s ease; transition: all .07s ease; }
		.blognavleft .bsidelist ul li a:hover { color: #515151; background:#fafafa; padding-left:6px; }
		.blognavleft .bsidelist ul li a:after { float:right; font-family: 'icomoon'; padding-right:3px; font-size: 6px; content: "\e3b0"; color: #bbb; vertical-align:middle;}
		.blognavleft .bsidelist ul li span { float: right; font-size: 10px; }
		.blognavleft .bsidelist ul li a.active {color: #515151; background: #fafafa; padding-left: 6px;}
		.blognavleft .bsidelist ul li a.active.parent:after {content: "\e3b1";}
			.blognavleft .bsidelist ul ul {margin: 0 0 4px;}
				.blognavleft .bsidelist ul ul li {border-bottom: none; font-size: 12px; padding-left: 10px}
				.blognavleft .bsidelist ul ul li a {padding: 2px 0; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
				.blognavleft .bsidelist ul ul li a:hover, .listbox1 ul ul li a.active {padding-left: 0; color: #c18545; background: none;}
					.blognavleft .bsidelist ul ul ul {margin: 0 0 4px;}
					.blognavleft .bsidelist ul ul ul li {padding-left: 10px}
.bsocial .twitter-share-button, .bsocial .fblikebutton {float: left; margin-right: 10px;}
.forumpostheader {font-style: italic;}
.forumpostusername {font-weight: bold;}
.forumpostuseravatar {display: none;}
.blogcommentservice {margin-top: 15px;}
.blogcommentservice legend label {font-size: 15px; font-weight: bold;}
.blogwrapper {
	margin: 0;
	padding: 0;
}
.blognavleft {
	float: left;
	min-height: 1px;
	margin-right: 20px;
	width: 220px;
}
.blognavright {
	float: right;
	min-height: 400px;
	margin-left: 20px;
	width: 220px;
}
.blogcenter-nonav {
	margin: 0;
	padding: 0;
}
.blogcenter-leftnav {
	float: left;
	min-height: 1px;
	margin: 0;
	width: 820px;
}
.blogcenter-rightnav {
	float: left;
	min-height: 1px;
	margin: 0;
	width: 820px;
}
.blogeditcategories label {display: inline-block; margin-right: 10px;}
ul.blognav {margin: 0; padding: 0;}
li.feedrsslinkitem {list-style: none;}
a.rsslink:after {content: ' Subscribe to Livewire';}
.blog-post__featured-image-figure {float: right; margin: 0 0 15px 15px; max-width: 350px; height: auto;}
.blogtext .blog-post__featured-image-figure {float: left; margin: 0 15px 25px 0; max-width: 225px; height: auto;}
	.blogtext .blog-post__featured-image {object-fit: cover; width: 225px; height: 225px;}	

@media only screen and (max-width: 1200px) {
	.blognavleft,.blognavright {width: 180px;}
	.blogcenter-leftnav,.blogcenter-rightnav {width: 700px;}
}
@media only screen and (max-width: 959px) {
	.blognavleft,.blognavright {width: 130px;}
	.blogcenter-leftnav,.blogcenter-rightnav {width: 556px;}
}
@media only screen and (max-width: 767px) {
	.blognavleft,.blognavright {display: none;}
	.blogcenter-leftnav,.blogcenter-rightnav {width: 100%;}
}

/*Mojo Fixes*/
body.wysiwygeditor {background: none;}
body.wysiwygeditor ul {list-style: square; margin-left: 40px;}
body.wysiwygeditor a {color: #c18545;}
body.wysiwygeditor a:hover {color: #758338;}
.panelayout .regularpanes {width: auto;}
.admin input, .settings input, .admin input[type=text], .settings input[type=text], .admin input[type=password], .settings input[type=password], .admin input[type=email], .settings input[type=email], .admin textarea, .settings textarea, .admin select, .settings select, .admin label, .settings label, .admin legend, .settings legend {display: inline-block;}
#filewrapper input, #filewrapper input[type=text], #filewrapper input[type=password], #filewrapper input[type=email], #filewrapper textarea, #filewrapper select, #filewrapper label, #filewrapper legend {display: inline-block;}
.ptreebuttons {vertical-align: top;}
.breadcrumbs a.altfile {color: #758338;}
.filemanager .buttonlink,.qtfile .button {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0 none;
	color: #c18545;
	display: inline-block;
	font-size: inherit;
	line-height: inherit;
	text-transform: none;
	font-weight: normal;
	font-family: inherit;
	text-decoration: none;
	text-shadow: none;
	cursor: pointer;
	margin-bottom: inherit;
	padding: 0;
	background: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
	.filemanager .buttonlink:hover,.qtfile .button:hover {
		background: none;
		color: #758338;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
.folder-list li {font-size: 9pt;}
#cboxOverlay {z-index: 999999;}
#colorbox {z-index: 1000000;}
/*#colorbox .folder-list li {margin-left: 0;}*/
.admin input {display: inline;}
	.admin input[type="submit"] {padding: 10px 15px;}
.AspNet-GridView th {padding: 8px; background-color: #758338; color: white; text-align: left; font-weight: bold;}
	.AspNet-GridView a, .AspNet-GridView a:link, .AspNet-GridView a:visited {color: white;}
.AspNet-GridView td {padding: 8px;}
	.AspNet-GridView td a, .AspNet-GridView td a:link, .AspNet-GridView td a:visited {color: #c18545;}
.AspNet-GridView tr.AspNet-GridView-Alternate {background-color: lightgray;}
.simplelist li {font-size: 95%; line-height: 100%;}
.fileadmin .folder-panel ul {margin: 0;}
input[type="submit"],button {margin-right: 5px; background: #758338; padding: 10px 30px;}
	input[type="submit"]:hover,button:hover {background: #c18545;}
input[type="submit"].buttonlink {background: none; color: inherit; border: none; margin: 0; padding: 0;}
input[type=text], input[type=password], input[type=email], textarea, select {display: inline-block;}
.modulecontent {padding: 0;}
.button.color {background-color: #758338; color: white;}
	.button.color:hover {opacity: 0.9;}

.pagecontent ul.eventLinks {margin: 0; padding: 0;}
	.eventLinks li {float: left; margin: 0 15px 0 0; padding: 0; list-style: none;}


/* This class defines the styles for table headers in the  */
.TableHeader {
	color: white;
	background-color: #758338;
	font-size: 110%;
	font-weight: bold;
	padding: 2px 6px 2px 6px;
	border: 1px solid white;
}

/* This class defines table backgrounds */
.List1
{
	color: #14314F; 
	background-color: #C0C0C0;
	border: 1px solid white;
	padding: 2px 6px 2px 6px; 
}

/* This class defines table backgrounds with bold type */
.List1bold
{
	color: #14314F; 
	background-color: #C0C0C0;
	font-weight: bold;
	border: 1px solid white;
	padding: 2px 6px 2px 6px; 
}

/* This class defines table backgrounds */
.List2,.List2 p
{
	color: #14314F; 
	background-color: #E2E2E2;
	border: 1px solid white;
	padding: 2px 6px 2px 6px; 
}

/* This class defines table backgrounds with bold type*/
.List2bold,.List2bold p
{
	color: #14314F; 
	background-color: #E2E2E2;
	font-weight: bold;
	border: 1px solid white;
	padding: 2px 6px 2px 6px; 
}

/* This class defines the styles for all input boxes*/
input[type=text].InputBox,textarea.InputBox,select.InputBox
{
	color: black;
	background-color: #FDFDFD;
	/*font: normal 10px Verdana,tahoma,Arial;*/
	border: 1px solid black;
	margin-bottom: 0;
	padding: 4px;
}

input[type="submit"].InputSubmitLarge {
	background: #c18545;
	font-size: 125%;
}

/* This class defines the styles for main tables*/
.Table1
{
	border: 1px solid black;
	margin: 1px 0 10px 0;
	border-collapse: separate;
}

.Required {color: red;}

/*Validator*/
input[type=text].validatorHighlight, textarea.validatorHighlight, select.validatorHighlight {background-color: lemonchiffon;}
.ajax__validatorcallout div, .ajax__validatorcallout td {border:solid 1px Black;background-color:LemonChiffon;}
.ajax__validatorcallout_popup_table {border:none 0px;background-color:transparent;padding:0px;margin:0px;}
.ajax__validatorcallout_popup_table_row {vertical-align:top;height:100%;background-color:transparent;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_cell {width:20px;height:100%;text-align:right;vertical-align:top;border:none !important;background-color:transparent !important;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_table {height:100%;border:none;background-color:transparent;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_table_row {background-color:transparent;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_arrow_cell {padding:8px 0px 0px 0px;margin:0px;text-align:right;vertical-align:top;font-size:1px;border:none !important;background-color:transparent !important;}
.ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;left:1px;border-bottom:none !important;border-right:none !important;border-left:none !important;width:15px;background-color:transparent !important;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div {height:1px;overflow:hidden;border-top:none !important;border-bottom:none !important;border-right:none !important;padding:0px;margin:0px 0px 0px auto;}
.ajax__validatorcallout_callout_arrow_cell_leftpos {padding:8px 0px 0px 0px;margin:0px;text-align:left;vertical-align:top;font-size:1px;border:none !important;background-color:transparent !important;}
.ajax__validatorcallout_callout_arrow_cell_leftpos .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;left:-1px;border-bottom:none !important;border-right:none !important;border-left:none !important;width:15px;background-color:transparent !important;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_arrow_cell_leftpos .ajax__validatorcallout_innerdiv div {height:1px;overflow:hidden;border-top:none !important;border-bottom:none !important;border-left:none !important;padding:0px;margin:0px auto 0px 0px;}
.ajax__validatorcallout_callout_arrow_cell_bottomleftpos,.ajax__validatorcallout_callout_arrow_cell_topleftpos {padding:0px 0px 0px 8px;margin:0px;text-align:left;vertical-align:top;font-size:1px;border:none !important;background-color:transparent !important;}
.ajax__validatorcallout_callout_arrow_cell_bottomrightpos,.ajax__validatorcallout_callout_arrow_cell_toprightpos {padding:0px 8px 0px 0px;margin:0px;text-align:right;vertical-align:top;font-size:1px;border:none !important;background-color:transparent !important;}
.ajax__validatorcallout_callout_arrow_cell_bottomleftpos .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;bottom:-1px;border:none !important;width:30px;background-color:transparent !important;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_arrow_cell_bottomrightpos .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;bottom:-1px;border:none !important;width:30px;background-color:transparent !important;padding:0px;margin:0px 0px 0px auto;}
.ajax__validatorcallout_callout_arrow_cell_topleftpos .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;top:-1px;border:none !important;width:30px;background-color:transparent !important;padding:0px;margin:0px;}
.ajax__validatorcallout_callout_arrow_cell_toprightpos .ajax__validatorcallout_innerdiv {font-size:1px;position:relative;top:-1px;border:none !important;width:30px;background-color:transparent !important;padding:0px;margin:0px 0px 0px auto;}
.ajax__validatorcallout_callout_arrow_cell_bottomleftpos .ajax__validatorcallout_innerdiv div,.ajax__validatorcallout_callout_arrow_cell_bottomrightpos .ajax__validatorcallout_innerdiv div,.ajax__validatorcallout_callout_arrow_cell_topleftpos .ajax__validatorcallout_innerdiv div,.ajax__validatorcallout_callout_arrow_cell_toprightpos .ajax__validatorcallout_innerdiv div {height:1px;overflow:hidden;border-top:none !important;border-bottom:none !important;padding:0px;margin:0px auto 0px auto;}
.ajax__validatorcallout_callout_arrow_cell_bottomleftpos .ajax__validatorcallout_innerdiv .arrowpixel,.ajax__validatorcallout_callout_arrow_cell_bottomrightpos .ajax__validatorcallout_innerdiv .arrowpixel,.ajax__validatorcallout_callout_arrow_cell_topleftpos .ajax__validatorcallout_innerdiv .arrowpixel,.ajax__validatorcallout_callout_arrow_cell_toprightpos .ajax__validatorcallout_innerdiv .arrowpixel {height:0px;overflow:hidden;border-top:none !important;border-right:none !important;border-left:none !important;border-bottom-style:solid !important;border-bottom-width:1px !important;background-color:transparent !important;padding:0px;margin:0px auto 0px auto;}
.ajax__validatorcallout_error_message_cell {font-family:Verdana;font-size:10px;padding:5px;border-right:none !important;border-left:none !important;width:100%;}
.ajax__validatorcallout_icon_cell {width:20px;padding:5px;margin:0px;border-right:none !important;}
.ajax__validatorcallout_close_button_cell {vertical-align:top;padding:0px;margin:0px;text-align:right;border-left:none !important;}
.ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {border:none !important;text-align:center;width:10px;padding:2px;cursor:pointer;}